Subject: Forum activity on: Subscript/Superscript Rescaling
From: [email-masked]
To: [email-masked]
Date: Mon, 03 Feb 2025 17:43:57 -0000

Dear Adriana calderón,

A post has been edited on the topic "Subscript/Superscript Rescaling" by pherring:
---
I have some text with superscripts in it. I'd like to change the font size and have the superscripts keep their relative size and position. I tried to do this by selecting the text and changing the font size, but Inkscape seems to set all characters to the main font size, so my superscripts become way too big. The same happens with subscripts.Is there a way to keep the correct size ratio when changing the font size?Before:Expected: a faithful rescaling of the above.Actual:Details: Inkscape version 1.3.2 on MacOS 14.4.1. Text created directly in Inkscape, superscript created with the button as described in the documentation.
----
Link: http://www.inkscape.org/forums/questions/subscriptsuperscript-rescaling/#c77885

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.